<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Lesson Background Pictures -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: Set ID ( required )-->
<root Ver="1" Background="000000" Text="C7C8FF" Correct="446B38" Wrong="DB483B" Delay="E5DE50" >
  <item ID="1001" Name="Picture" PicLT="1001.jpg" PicLB="1002.jpg" PicRT="1003.jpg" PicRB="1004.jpg"/>
  <item ID="1002" Name="Picture" PicLT="1011.jpg" PicLB="1012.jpg" PicRT="1013.jpg" PicRB="1014.jpg"/>
  <item ID="1003" Name="Picture" PicLT="1021.jpg" PicLB="1022.jpg" PicRT="1023.jpg" PicRB="1024.jpg"/>
  <item ID="1004" Name="Picture" PicLT="1031.jpg" PicLB="1032.jpg" PicRT="1033.jpg" PicRB="1034.jpg"/>
  <item ID="1005" Name="Picture" PicLT="1041.jpg" PicLB="1042.jpg" PicRT="1043.jpg" PicRB="1044.jpg"/>
  <item ID="1006" Name="Picture" PicLT="1051.jpg" PicLB="1052.jpg" PicRT="1053.jpg" PicRB="1054.jpg"/>
  <item ID="1007" Name="Picture" PicLT="1061.jpg" PicLB="1062.jpg" PicRT="1063.jpg" PicRB="1064.jpg"/>
  <item ID="1008" Name="Picture" PicLT="1071.jpg" PicLB="1072.jpg" PicRT="1073.jpg" PicRB="1074.jpg"/>
  <item ID="1009" Name="Picture" PicLT="1081.jpg" PicLB="1082.jpg" PicRT="1083.jpg" PicRB="1084.jpg"/>
  <item ID="1010" Name="Picture" PicLT="1091.jpg" PicLB="1092.jpg" PicRT="1093.jpg" PicRB="1094.jpg"/>
</root>